Bug 492036 - Console and Validation windows
Console and Validation windows
Status: MODIFIED
Product: penrose
Classification: Retired
Component: Studio (Show other bugs)
2.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Jim Whitehurst
Ben Levenson
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2009-03-24 21:35 EDT by Noam
Modified: 2016-01-28 17:01 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noam 2009-03-24 21:35:06 EDT
The console and the validation windows do nothing and should be remove from the studio.
Comment 1 Endi Sukma Dewata 2009-03-30 16:32:50 EDT
This has been fixed and pushed into the main repository:

http://github.com/identity/penrose-studio/commit/acf9e3d92aa4ac3a4a9e249d03e2cdd7a5f15ac9

Note You need to log in before you can comment on or make changes to this bug.